DELIMITER mysolus$$
	CREATE  OR REPLACE  VIEW `CDM_Bill_Header_1` AS select `CDM_Bill_Header`.`Bill_Header_Id` AS `Bill_Header_Id`,`CDM_Bill_Header`.`Is_Processed` AS `Is_Processed`,`CDM_Bill_Header`.`Is_New` AS `Is_New`,`CDM_Bill_Header`.`Customer_Id` AS `Customer_Id`,`CDM_Bill_Header`.`Store_Id` AS `Store_Id`,`CDM_Bill_Header`.`Bill_Date` AS `Bill_Date`,`CDM_Bill_Header`.`Bill_Time` AS `Bill_Time`,`CDM_Bill_Header`.`Bill_Year` AS `Bill_Year`,`CDM_Bill_Header`.`Bill_Year_Month` AS `Bill_Year_Month`,`CDM_Bill_Header`.`Bill_Day_Week` AS `Bill_Day_Week`,`CDM_Bill_Header`.`Bill_Qty` AS `Bill_Qty`,`CDM_Bill_Header`.`Bill_Gross_Val` AS `Bill_Gross_Val`,`CDM_Bill_Header`.`Bill_Disc` AS `Bill_Disc`,`CDM_Bill_Header`.`Bill_Tax` AS `Bill_Tax`,`CDM_Bill_Header`.`Bill_Total_Val` AS `Bill_Total_Val`,`CDM_Bill_Header`.`Txn_Channel` AS `Txn_Channel`,`CDM_Bill_Header`.`Created_Date` AS `Created_Date`,`CDM_Bill_Header`.`Modified_Date` AS `Modified_Date` from `CDM_Bill_Header` where `CDM_Bill_Header`.`Bill_Date` <= (select max(`CDM_Bill_Header`.`Bill_Date`) - interval 30 day from `CDM_Bill_Header`)	
mysolus$$
